Не запускаются циклы на Linux Mint (РЕШЕНО)

Проблемы/вопросы, связанные с запуском под различными платформами и конфигурациями.

Модератор: immortal

Аватара пользователя
prmres
Сообщения: 432
Зарегистрирован: Пт ноя 24, 2017 2:24 am
Откуда: оттуда
Благодарил (а): 113 раз
Поблагодарили: 123 раза

Re: Не запускаются циклы на Linux Mint (РЕШЕНО)

Сообщение prmres » Ср апр 03, 2024 2:35 pm

vlad145 писал(а):
Ср апр 03, 2024 4:01 am
Боюсь в данном случае Вам это будет не интересно, как я понял Armbian вообще не особо тут любят. Но всёже. . .
Проблема оказалась в версии самой Armdian. У каждой из 4-х версий свой репозиторий, с версией boomworm всё заработало.
а разве у вас армбиан не на букворме был???
судя по вашему сообщению тут: https://mjdm.ru/forum/viewtopic.php?p=133558#p133558
было именно так

мне помнится я советовал вам установить Armbian 24.2.1 x86 jammy (на базе ubuntu22)
и даже скрипт "свой" под неё адаптировал:
https://mjdm.ru/forum/viewtopic.php?p=133562#p133562

вы пробовали воспользоваться этой версией армбиана?
или вы использовали всё тот же армбиан на букворме но не "ежедневную сборку" а релиз?

PS
ну и совет на будущее: не гонитесь вы за самыми свежими редакциями ОС, используйте релизы, и лучше всего на основе LTS (если убунта)
Не только лишь все!
vlad145
Сообщения: 18
Зарегистрирован: Вт мар 05, 2024 7:31 am
Благодарил (а): 5 раз
Поблагодарили: 1 раз

Re: Не запускаются циклы на Linux Mint (РЕШЕНО)

Сообщение vlad145 » Ср апр 03, 2024 2:47 pm

Да, был букворм, что то не пошло, я его менял. Версии х86 мне не подходят, только Amlogic. По поводу гонки за версиями, я перебрал и с десяток, от 22 до 24. Кроме последних версий 25-й не заработали нормально ни одна. Что поделаешь, платформа такая. В ближайшее время появится "нормальный" одноплатник х86, вот тогда и буду экспериментировать. А сейчас это первый опыт.
Аватара пользователя
prmres
Сообщения: 432
Зарегистрирован: Пт ноя 24, 2017 2:24 am
Откуда: оттуда
Благодарил (а): 113 раз
Поблагодарили: 123 раза

Re: Не запускаются циклы на Linux Mint (РЕШЕНО)

Сообщение prmres » Пт апр 05, 2024 1:31 pm

vlad145 писал(а):
Ср апр 03, 2024 2:47 pm
Да, был букворм, что то не пошло, я его менял. Версии х86 мне не подходят, только Amlogic. По поводу гонки за версиями, я перебрал и с десяток, от 22 до 24. Кроме последних версий 25-й не заработали нормально ни одна. Что поделаешь, платформа такая. В ближайшее время появится "нормальный" одноплатник х86, вот тогда и буду экспериментировать. А сейчас это первый опыт.
ясно
ну что ж, с опытом далее легче будет
:)
Не только лишь все!
Ответить